    import {Authorized} from '@solana/web3'

public class | source

# Authorized

## Constructor Summary

Public Constructor
public | constructor(staker: PublicKey, withdrawer: PublicKey) Create a new Authorized object |

## Member Summary

Public Members
public | staker: PublicKey |
public | withdrawer: PublicKey |

## Public Constructors

### public constructor(staker: PublicKey, withdrawer: PublicKey) source

Create a new Authorized object

#### Params:

Name | Type | Attribute | Description
staker | PublicKey |  |
withdrawer | PublicKey |  |

## Public Members

### public staker: PublicKey source

### public withdrawer: PublicKey source